Loading...
Searching...
No Matches
pdumodel::VoltageMonitoringSensor::EventOccurredEvent Struct Reference

Event: A new dip/swell event occurred. More...

Inheritance diagram for pdumodel::VoltageMonitoringSensor::EventOccurredEvent:

## Public Attributes

Event | event
| Event that was observed.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: A new dip/swell event occurred.

The documentation for this struct was generated from the following file:

- VoltageMonitoringSensor.idl